<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.debugger.jpda.ui/1">
<module_version install_time="1165464559695" last="true" origin="installer" specification_version="1.5.22">
<file crc="2522017679" name="config/Modules/org-netbeans-modules-debugger-jpda-ui.xml"/>
<file crc="2563262169" name="modules/locale/org-netbeans-modules-debugger-jpda-ui_ja.jar"/>
<file crc="2427671241" name="modules/locale/org-netbeans-modules-debugger-jpda-ui_pt_BR.jar"/>
<file crc="3541479346" name="modules/locale/org-netbeans-modules-debugger-jpda-ui_zh_CN.jar"/>
<file crc="1541172888" name="modules/org-netbeans-modules-debugger-jpda-ui.jar"/>
</module_version>
</module>
